View Issue Details

IDProjectCategoryView StatusLast Update
0001121SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001121: Add a new "remove" column transform type that can be used with implied table transforms to remove a column completely.
DescriptionAdd a new "remove" column transform type that can be used with implied table transforms to remove a column completely.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 61ce6189

2013-03-18 16:54:03

chenson

Details Diff
0001121: Add a new "remove" column transform type that can be used with implied table transforms to remove a column completely
0001121
add - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/RemoveColumnTransform.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-03-18 16:53 chenson New Issue
2013-03-18 16:53 chenson Status new => assigned
2013-03-18 16:53 chenson Assigned To => chenson
2013-03-19 09:05 chenson Status assigned => resolved
2013-03-19 09:05 chenson Fixed in Version => 3.4.0
2013-03-19 09:05 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6974
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 61ce6189